Bug 831872 - [abrt] telepathy-mission-control-5.12.0-1.fc17: __GI___libc_free: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
[abrt] telepathy-mission-control-5.12.0-1.fc17: __GI___libc_free: Process /us...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:85adf3771caa9585c33682e36f0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 21:10 EDT by undead_raven05
Modified: 2013-08-01 04:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:22:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (8.99 KB, text/plain)
2012-06-13 21:10 EDT, undead_raven05
no flags Details
File: backtrace (25.53 KB, text/plain)
2012-06-13 21:10 EDT, undead_raven05
no flags Details
File: maps (22.08 KB, text/plain)
2012-06-13 21:10 EDT, undead_raven05
no flags Details
File: dso_list (4.50 KB, text/plain)
2012-06-13 21:10 EDT, undead_raven05
no flags Details

  None (edit)
Description undead_raven05 2012-06-13 21:10:03 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
comment:        
crash_function: __GI___libc_free
executable:     /usr/libexec/mission-control-5
kernel:         3.3.4-5.fc17.x86_64
pid:            11002
pwd:            /
time:           Sat 09 Jun 2012 01:48:50 AM EEST
uid:            1000
username:       ratsuky

backtrace:      Text file, 26142 bytes
dso_list:       Text file, 4605 bytes
event_log:      Text file, 9205 bytes
maps:           Text file, 22611 bytes

build_ids:
:8e4cc33666cf4865905d5e9f11b16d1cbb4cc4f2
:3da0a1f9d1644044ca0e30aaf5c64687e559bf03
:4c9c864a7c7b7ed702088955821d58137803462d
:b6d75088f555d197be1476cb1c580640826ae029
:249534ba725a62584055a93c041c20047b65f9b7
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:dc20d4e05507fb3344c3df1776393e67b3ba6ca9
:78a9521377bfe9abb74a7e2f8840898abf2cae9c
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:31243d0d107bba586a96433c76c87a26db1e826c
:350920b52e92655cdb258fa5f96fe7004ad07a52
:5e2aa1c7d97cfbc9ae94ec85a2ea6738ce61cba0
:f64b7319b84d426ed547084bdb2577f4f596c18f
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:99c23b21038c62b0628b93610fb54c5900c40ffd
:67792c148d2b8f13f6732c9367e926c26d7376c5
:c4088ea46dd85efdda79e2a00fc19bb659b641eb
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:a553a7e9625a224a8f39286909adc17787ad51bd
:822e9b3523e8312240f41a25722d539bc77ed436
:684aaae07e1dd58fde977df6d952bd0a3d142a3b
:73777e822e00ca152ffca281ab0ace0cb498ec48
:7467a3fff57d8d295187bc56d357481ff70cbaf4
:7d332a1baee13d872a9409593158a3cad865b7bd
:37347c1c8e4efbf98acb510e94aff8ec0b173c4c
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:929d271f51370434d6e9f63b74694fb424470462
:d804f8ee47797da9213a92f00cd095ecada8d79f
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:5dd234206476b0387cd251598aa72a2c95c763c5
:fffb0e6dd2f8decf1f14d81c35f1ec36182ae915
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:1a0c09f270adf8398df4362ce0acfafc1f970982
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:130699b76d99d57ef46beeed9d693005f3c8917f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:ec87953f655fbcbcbe71b591db5451e56739576e
:fad2d57f73db1d2b51917a93ac42fb4e1308b141

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ratsuky/22

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x801bc free libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4d3cf g_free libglib-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x1255a6 - libtelepathy-glib.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x125755 - libtelepathy-glib.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x125d3a tp_debug_sender_add_message libtelepathy-glib.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x125dc5 tp_debug_sender_add_message_vprintf libtelepathy-glib.so.0 -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x29d54 mcd_debug libmissioncontrol-server-5.12.0.so -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x1aae7 - libmissioncontrol-server-5.12.0.so -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x1b198 - libmissioncontrol-server-5.12.0.so -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x378e1 - libmissioncontrol-server-5.12.0.so -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x1e0ec mcd_account_connection_proceed_with_reason libmissioncontrol-server-5.12.0.so -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x1e07f mcd_account_connection_proceed_with_reason libmissioncontrol-server-5.12.0.so -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x1c52c - libmissioncontrol-server-5.12.0.so -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x1d853 - libmissioncontrol-server-5.12.0.so -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x290bb - libmissioncontrol-server-5.12.0.so -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xffdb g_cclosure_marshal_generic libgobject-2.0.so.0 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xd360 - libdbus-glib-1.so.2 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x1d685 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xf90d dbus_connection_dispatch libdbus-1.so.3 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xab95 - libdbus-glib-1.so.2 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:dc20d4e05507fb3344c3df1776393e67b3ba6ca9 0x130c - [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-OECy4hVXn2,guid=6b49830045b29cfcbfecf94c0000d40c
:XDG_RUNTIME_DIR=/run/user/ratsuky
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/ratsuky/keyring-vOdsnB/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/6039,unix/unix:/tmp/.ICE-unix/6039
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=2
:GDMSESSION=gnome
:XDG_SESSION_ID=22
:GPG_AGENT_INFO=/run/user/ratsuky/keyring-vOdsnB/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-OECy4hVXn2,guid=6b49830045b29cfcbfecf94c0000d40c
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-ratsuky-NMpF0B/database
:USER=ratsuky
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=6035
:SHLVL=1
:PWD=/home/ratsuky
:GNOME_KEYRING_CONTROL=/run/user/ratsuky/keyring-vOdsnB
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=ratsuky
:HOME=/home/ratsuky

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31226                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31226                31226                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[11027504]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[11027127]
:pos:	0
:flags:	02004002
:7:socket:[11027130]
:pos:	0
:flags:	02004002
:8:socket:[11027135]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:pipe:[11027140]
:pos:	0
:flags:	02004000
:13:pipe:[11027140]
:pos:	0
:flags:	02004001

smolt_data:
:
:
:General
:=================================
:UUID: 43d37e73-6518-4856-9926-b0e08c8c7e16
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4388.96
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core CPU       T4400  @ 2.20GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 3922
:System Swap: 5983
:Vendor: Hewlett-Packard
:System: Compaq Presario CQ61 Notebook PC Rev 1
:Form factor: Notebook
:Kernel: 3.3.4-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10550:4156:12394) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(5772:43:4156:12352) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:10544:4156:12394) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4156:12394) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10560:4156:12394) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4156:12394) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(4318:1775:4156:12394) pci, nouveau, VIDEO, G98M [GeForce G 103M]
:(32902:10521:4156:12394) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10558:4156:12394) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10549:4156:12394) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10546:4156:12394) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(4332:33078:4156:12394) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:9288:4156:12394) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10548:4156:12394) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4156:12394) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4156:12394) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:4156:12394) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4156:12394) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10553:4156:12394) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4156:12394) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:12394) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_ratsuky-lv_root / ext4 4096 4096 10815584 8434023 7892123 2711552 2404607 2404607
:/dev/sda5 /boot ext4 1024 1024 508745 423883 398283 128016 127672 127672
:/dev/mapper/vg_ratsuky-lv_home /home ext4 4096 4096 5398337 4725966 4455221 1354560 1322141 1322141
:/dev/sda2 WITHHELD fuseblk 4096 4096 46054399 28674653 28674653 115190132 114922751 114922751
:/dev/sda3 WITHHELD fuseblk 4096 4096 180190207 67270612 67270612 269377360 269171082 269171082
:/dev/sda1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sr0 WITHHELD iso9660 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:Jun  8 21:25:04 Ratsuky abrt[10259]: Saved core dump of pid 6384 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-08-21:25:03-6384 (29057024 bytes)
:Jun  9 01:48:51 Ratsuky abrt[14062]: Saved core dump of pid 11002 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-09-01:48:50-11002 (28848128 bytes)
Comment 1 undead_raven05 2012-06-13 21:10:08 EDT
Created attachment 591687 [details]
File: event_log
Comment 2 undead_raven05 2012-06-13 21:10:10 EDT
Created attachment 591688 [details]
File: backtrace
Comment 3 undead_raven05 2012-06-13 21:10:13 EDT
Created attachment 591689 [details]
File: maps
Comment 4 undead_raven05 2012-06-13 21:10:16 EDT
Created attachment 591690 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-07-03 22:26:58 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 04:22:57 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.